commons-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Gary Gregory <GGreg...@seagullsoftware.com>
Subject Re: [jci] Can someone please make a 1.1 release?
Date Sun, 20 Feb 2011 17:24:31 GMT
What about dropping support for Java 1.4?

Gary

On Feb 20, 2011, at 11:23, "Torsten Curdt" <tcurdt@vafer.org> wrote:

> First steps are taken ... I've updated trunk to the most recent dependencies.
> 
> The whole setup is a little complicated though. The project is 1.4 compatible.
> The javac compiler is 1.4-1.5 compatible. The jsr199 compiler is 1.6+.
> 
> Tests run through for me now. Except for javac which really depends on
> java 1.4/1.5 (which I no longer have)
> I'll see if I can find some time to get the jsr199 compiler to work.
> 
> cheers,
> Torsten
> 
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: user-unsubscribe@commons.apache.org
> For additional commands, e-mail: user-help@commons.apache.org
> 

---------------------------------------------------------------------
To unsubscribe, e-mail: user-unsubscribe@commons.apache.org
For additional commands, e-mail: user-help@commons.apache.org


Mime
View raw message